# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.emmc_report_fetcher.apply.set.error = "emmc_report_fetcher 健全性プラグイン構成の設定に失敗しました。"
com.vmware.esx.services.emmc_report_fetcher.apply.delete.error = "emmc_report_fetcher 健全性プラグイン構成の削除に失敗しました。"
